Loading...
Searching...
No Matches
CPauseManager Class Reference

## Public Member Functions

ActivePause * | ActivatePause (PauseType type, PauseMusic music=PAUSE_MUSIC_NONE)
void | DeactivatePause (ActivePause *pause)
void | FlushPause ()
PauseType | GetPause ()
bool | IsPauseType (PauseType type)

The documentation for this class was generated from the following files:

- src/app/pausemanager.h
- src/app/pausemanager.cpp